local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)




minetest.register_tool("aom_admin_tools:util", {
    description = S("Util Tool"),
    _tt_color = "#f0f",
    _tt_long_desc = S("Can be coded to do stuff for testing. Don't push changes."),
    inventory_image = "aom_admin_tools_util.png",
    groups = { not_in_creative_inventory = 1 },
    on_use = function(itemstack, user, pointed_thing)
    end,
    on_secondary_use = function(itemstack, user, pointed_thing)
        -- local pos1 = vector.offset(user:get_pos(), -80, -80, -80)
        -- local pos2 = vector.offset(user:get_pos(),  80,  80,  80)
        -- minetest.fix_light(pos1, pos2)
    end,
    on_place = function(itemstack, user, pointed_thing)
    end,
    _on_select = function(itemstack, player)
    end,
    _on_deselect = function(itemstack, player)
    end,
})

